Subject: Feedback- 401827
From: Pritish Nandi <[email-masked]>
To: Rahul Kumar Koli <[email-masked]>, Apoorv Joshi <[email-masked]>, Ramananda Rama <[email-masked]>, Ashish Kumar <[email-masked]>
Cc: "Sona Kala . Chakma" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>
Date: Thu, 16 Nov 2017 02:51:14 +0530 (IST)

I need to know who handled this ticket by tomorrow. I need to understand what more training they need to comprehend a situation and customers response. I need to know how can fill some common sense in your empty brains and make sure you do not make this nonsense mistake again. 

Trust me I need to know the name of the person and meet them personally. 

R egards, 
Pritish Nandi